Chapter 3. Upgrading from a previous version

Important

upgrading from any previous version than 1.0.3 to 1.0.4 is not supported and will result into problems and lost of data.

Remove EZEinstall* and EZEupgrade* files from your EZE directory, in order to avoid a user starts the installation and kill your existing database content.